{
  "_id": "CapAirPropice00004",
  "_key": "!items!CapAirPropice00004",
  "name": "Que le Vent me soit propice (Air)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 400000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire peut réduire ou augmenter la force du vent de <strong>5 km/h par point de Trempe</strong>. Ce pouvoir dure aussi longtemps que l'Élémentaire le maintient.</p>"
  }
}
